
SSiO - Feature #165

Backlog # 144 (In Progress): Actuation function

See to that we get C-class sensors, so that we can do actuation

09/27/2018 08:22 AM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/12/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 08:23 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 11:37 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 10/12/2018 11:38 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 10/31/2018 12:42 PM - Leif Häggmark

- Status changed from In Progress to Closed
